body, html {
	margin: auto 0;
	padding: 0 0 0 0;
	font-family: Helvetica, Arial;
	font-size: 14px;
	background: #FFF;
	height: 100%;
}

#wrapper {
	display: table;
	margin: 50px auto;
	width: 900px;
}

h1 {
	display: none;
}

#contentblock {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 900px;
	height: 400px;
	border: 0px #000 solid;
	position: absolute;
	z-index: 15;
}

#contentblock img {
	position: absolute;
	z-index: 5;
}

/* ------------------------------------------------------------------- */
/* Thumbnails */
/* ------------------------------------------------------------------- */

#thumbblock {
	width: 908px;
	height: 400px;
	background: #FFF;
	position: absolute;
	z-index: 20;
	overflow: auto;
}

#thumbblock ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 890px;
	list-style: none;
}

#thumbblock li {
	margin: 0 0 0 0;
	padding: 1px;
	width: 220px;
	height: 98px;
	float: left;
}

#thumbblock img {
	border: 0px;
}

#thumbblock li a:hover {
}
#thumbblock li a:hover {
}



/* ------------------------------------------------------------------- */
/* Header */
/* ------------------------------------------------------------------- */

#header {
	background: url(images/logo.gif) no-repeat;
	height: 100px;
	width: 900px;
}

#header.intro {
	background: #FFF;
	height: 90px;
	width: 900px;
}

#header p {
	
	;
}

#header img {
	border: 0px;
	padding-left: 5px;
	vertical-align: middle;
}

#header a {
	color: #B6B6B6;
	font-weight: normal;
	font-size: 80%;
	height: 50px;
	text-decoration: none;
	margin: 30px 0 0 0;
	padding: 10px 0 0 0;
}

#logo {font-family: 'Raleway', sans-serif;
		font-size: 300%;
		margin: 0px;
		padding: 0px;
		text-align: center;}
		
		#logosmall {font-family: 'Raleway', sans-serif;
				font-size: 140%;
				color: #524E4F;
				margin: 0px;
				padding: 0px;
				text-align: center;}
				

/* ------------------------------------------------------------------- */
/* navigation */
/* ------------------------------------------------------------------- */


#navigation {
	margin: 405px 0 0 0;
	padding: 0;
	width: 900px;
	background: #FFF;
	z-index: 10;

}

#navigation ul {
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	list-style: none;
	background: #FFF;
	width: 900px;
}

#navigation li {
	padding: 0px 10px 0px 0px;
	float: left;
}

#navigation li a {
	padding: 0px 10px 0px 0px;
	color: #455259;
	font-weight: normal;
	font-size: 145%;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 2px #B6B6B6 solid;
;
}
#navigation li a.first {
	padding: 0px 10px 0px 5px;
	border-left: 2px #B6B6B6 solid;
	margin-left: 40px;
}

#navigation li a:hover {
	color: #425259;
}

#navigation li a.on{
	color: #425259;
}


/* ------------------------------------------------------------------- */
/* bookingnavigation */
/* ------------------------------------------------------------------- */


#bookingnavigation {
	margin: 0px;
	padding: 0;
	width: 900px;
	background: #FFF;
	z-index: 10;

}

#bookingnavigation ul {
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	list-style: none;
	background: #FFF;
	width: 900px;
}

#bookingnavigation li {
	padding: 0px 10px 0px 0px;
	float: left;
}

#bookingnavigation li a {
	padding: 0px 10px 0px 0px;
	color: #455259;
	font-weight: normal;
	font-size: 145%;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 2px #B6B6B6 solid;
;
}
#bookingnavigation li a.first {
	padding: 0px 10px 0px 5px;
	border-left: 2px #B6B6B6 solid;
	margin-left: 40px;
}

#bookingnavigation li a:hover {
	color: #425259;
}

#bookingnavigation li a.on{
	color: #425259;
}
/* ------------------------------------------------------------------- */
/* Text Block */
/* ------------------------------------------------------------------- */

#textblock {
	padding: 20px 0px 10px 10px;
	margin: 60px 0px 0px 460px;
	background: url(images/textbacking.png);
	width: 430px;
	height: 250px;
	overflow: auto;
	color: #455259;
	position: absolute;
	z-index: 20;

}

#textblock h2 {
	padding: 0 20px 0 10px;
	font-size: 110%;
	color: #455259;
	text-transform: uppercase;
}

#textblock h2 span {
	font-size: 80%;
	text-transform: none;
	font-weight: normal;
}

#textblock h2 span a {
	color: #455259;
}

#textblock p {
	padding: 0 10px 0 10px;
	font-size: 95%;
	line-height: 150%;
}

#textblock p strong {
	padding: 0 0 0 0;
	font-size: 100%;
	color: #000;
}

#textblock a {
	color: #000;
}

#textblock table {
	margin: 0px 0px 20px 0px;
	padding: 5px;
	list-style: none;
	width: 380px;
	font-size: 100%;
	background: #FFF;
}
#textblock table td {
	padding: 2px;
}




/* ------------------------------------------------------------------- */
/* Links Page */
/* ------------------------------------------------------------------- */

#left {
	padding: 20px 0px 10px 10px;
	margin: 60px 0px 0px 145px;
	background: url(images/textbacking.png);
	width: 230px;
	height: 250px;
	overflow: auto;
	color: #455259;
	position: absolute;
	z-index: 20;
}

#left a, #subblock a, #linkblock a {
	display: block;
	margin: 0 0 5px 0;
	font-size: 100%;
	color: #455259;
	text-decoration: none;
}
#left a:hover, #subblock a:hover, #linkblock a:hover {
	text-decoration: underline;
}

#middle {
	padding: 50px 0px 10px 10px;
	margin: 60px 0px 0px 285px;
	background: url(images/textbacking.png);
	width: 230px;
	height: 220px;
	overflow: auto;
	color: #455259;
	position: absolute;
	z-index: 20;

}

#right {
	padding: 50px 10px 10px 10px;
	margin: 60px 0px 0px 460px;
	background: url(images/textbacking.png);
	width: 230px;
	height: 220px;
	overflow: auto;
	color: #455259;
	position: absolute;
	z-index: 20;
}

#right a {
	font-weight: bold;
}

#TA_logoWidget165 {text-align: center;
	margin: 45px 0 0 0;}
